Sector Name: INSURANCE - Bug #1002

insurance->Insurance Agent-Schedule 3->Date field should not allow to write anything, nationality
should be in alphabet, position should be alphanumeric, name and address should not allow
unlimited characters, Document upload option gets active after save

01/07/2022 11:43 AM - arti saraswat

Status: Closed Start date: 01/07/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Login with insurance-->Schedule 3
Issue 1: Date field should not allow to write anything.(for now it is on low priority)
Issue 2: Nationality input field should allow alphabet only

Issue 3: Point no-4 and point no-6-->Name and address input field is allowing unlimited characters and Position/role input field should
be alphanumeric.

Issue 4: Number of share can't be negative or unlimited

Issue 5: Point no 12-->Shareholder percentage should neither negative nor more than 100%(NOTE: Need correct it for complete
sector)

Issue 6: Point no-4-->Number of Shares-->document upload field gets active after clicking on validate and save only.

Step to reproduce for issue 6:

Form Schedule 3

Go with Point num-4

Column Number of Shares

right now there is no option for document attachment

Now click on save & validate-->So as soon as user click on save & validate then this field gets active.

Issue 7:Upload resume in respective fields-->save-->edit-->save as soon as user saves in 2nd time then resume gets disappear from
this field.

See attached screenshot:
History

#1 - 01/07/2022 12:34 PM - arti saraswat
- File clipboard-202201071229-478ha.png added

- Description updated

#2 - 01/07/2022 12:47 PM - arti saraswat
- Description updated

- Priority changed from Normal to High

#3 - 01/07/2022 01:10 PM - arti saraswat
- File clipboard-202201071309-8h08).png added
- File clipboard-202201071310-lj2cd.png added

- Description updated

#4 - 01/07/2022 02:05 PM - arti saraswat
- File clipboard-202201071328-rlpyy.png added

- Description updated

#5 - 01/07/2022 02:30 PM - arti saraswat

- Subject changed from Login with insurance-->Schedule 3-->Point no 2-->Date field should not allow to write anything. to Login with
insurance-->Schedule 3->Date field should not allow to write anything, nationality should be in alphabet, position should be alphanumeric, name and
address should not allow unlimited characters, Document upload option gets active after save.

- Description updated

#6 - 01/07/2022 02:54 PM - arti saraswat
- File clipboard-202201071452-llvzc.png added

- Description updated

#7 - 01/07/2022 03:25 PM - arti saraswat
- File clipboard-202201071525-snklb.png added

- Description updated

#8 - 01/07/2022 03:35 PM - arti saraswat
- File clipboard-202201071534-djy3t.png added
- Description updated

#9 - 01/07/2022 03:37 PM - arti saraswat
- Description updated

#10 - 01/07/2022 04:12 PM - arti saraswat

- Subject changed from Login with insurance-->Schedule 3->Date field should not allow to write anything, nationality should be in alphabet, position
should be alphanumeric, name and address should not allow unlimited characters, Document upload option gets active after save. to
insurance->Insurance Agent-Schedule 3->Date field should not allow to write anything, nationality should be in alphabet, position should be
alphanumeric, name and address should not allow unlimited characters, Document upload option gets active after save

#11 - 01/11/2022 03:18 PM - arti saraswat
- File clipboard-202201111518-geacw.png added

- Description updated

#12 - 06/06/2022 05:20 PM - sunil gupta

- Status changed from New to Resolved

#13 - 06/06/2022 07:09 PM - arti saraswat
- File clipboard-202206061908-zcygv.png added

- Status changed from Resolved to Reopened
RE-OPENED for

Issue 7:Upload resume in respective fields-->save-->edit-->save as soon as user saves in 2nd time then resume gets disappear from this field.

Now attached document is getting disappear on save only(Very first time) even i have uploaded file for 23kb

clipboard-202206061908-zcygv.png

#14 - 06/07/2022 10:51 AM - sunil gupta

- Status changed from Reopened to Resolved

#15 - 06/07/2022 06:16 PM - arti saraswat

- Status changed from Resolved to Closed
